camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Achim Nierbeck <bcanh...@googlemail.com>
Subject Re: camel-osgi bundle
Date Mon, 22 Apr 2013 10:47:13 GMT
Hi,

you'll need to switch to camel-blueprint, that'll work better for you.

regards, Achim


2013/4/22 Andreas Gies <andreas@wayofquality.de>

> Hello,
>
> Is the camel-osgi bundle deprecated ? - The latest version I can find is
> 2.3.0.
> I was trying to create a Camel Context in Java with the
> OsgiDefaultCamelContext(bundleContext),
> but then my container complains about org.apache.camel.core.osgi not being
> found as an import.
>
> Thanks and best regards
> Andreas
>
>
>


-- 

Apache Karaf <http://karaf.apache.org/> Committer & PMC
OPS4J Pax Web <http://wiki.ops4j.org/display/paxweb/Pax+Web/> Committer &
Project Lead
OPS4J Pax for Vaadin <http://team.ops4j.org/wiki/display/PAXVAADIN/Home>
Commiter & Project Lead
blog <http://notizblog.nierbeck.de/>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message